## linux-meta-hwe-edge 4.15.0.70.87

=== debian/changelog ===
linux-meta-hwe-edge (4.15.0.70.87) xenial; urgency=medium

  * Bump ABI 4.15.0-70

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 12 Nov 2019 12:32:02 +0100

linux-meta-hwe-edge (4.15.0.69.86) xenial; urgency=medium

  * Bump ABI 4.15.0-69

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 08 Nov 2019 17:56:51 +0100

linux-meta-hwe-edge (4.15.0.68.85) xenial; urgency=medium

  * Bump ABI 4.15.0-68

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 06 Nov 2019 11:03:00 +0100

linux-meta-hwe-edge (4.15.0.67.84) xenial; urgency=medium

  * Bump ABI 4.15.0-67

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 24 Oct 2019 18:26:29 +0200

linux-meta-hwe-edge (4.15.0.66.83) xenial; urgency=medium

  * Bump ABI 4.15.0-66

 -- Connor Kuehl <connor.kuehl@canonical.com>  Tue, 01 Oct 2019 14:18:02 -0700

linux-meta-hwe-edge (4.15.0.65.82) xenial; urgency=medium

  * Bump ABI 4.15.0-65

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 18 Sep 2019 09:02:43 -0300

linux-meta-hwe-edge (4.15.0.64.82) xenial; urgency=medium

  * Bump ABI 4.15.0-64

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 13 Sep 2019 18:47:58 +0200

linux-meta-hwe-edge (4.15.0.63.81) xenial; urgency=medium

  * Bump ABI 4.15.0-63

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 13 Sep 2019 15:25:15 +0200

linux-meta-hwe-edge (4.15.0.62.80) xenial; urgency=medium

  * Bump ABI 4.15.0-62

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 06 Sep 2019 00:03:40 -0400

linux-meta-hwe-edge (4.15.0.60.79) xenial; urgency=medium

  * Bump ABI 4.15.0-60

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 26 Aug 2019 11:56:53 +0200

linux-meta-hwe-edge (4.15.0.59.78) xenial; urgency=medium

  * Bump ABI 4.15.0-59

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 15 Aug 2019 12:55:03 +0200

linux-meta-hwe-edge (4.15.0.58.77) xenial; urgency=medium

  * Bump ABI 4.15.0-58

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 07 Aug 2019 16:44:35 +0200

linux-meta-hwe-edge (4.15.0.57.76) xenial; urgency=medium

  * Bump ABI 4.15.0-57

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 02 Aug 2019 08:41:26 +0200

linux-meta-hwe-edge (4.15.0.56.75) xenial; urgency=medium

  * Bump ABI 4.15.0-56

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Tue, 30 Jul 2019 18:11:46 +0800

linux-meta-hwe-edge (4.15.0.55.74) xenial; urgency=medium

  * Bump ABI 4.15.0-55

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 03 Jul 2019 15:47:23 +0200

linux-meta-hwe-edge (4.15.0.54.73) xenial; urgency=medium

  * Bump ABI 4.15.0-54

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 24 Jun 2019 15:51:34 +0200

linux-meta-hwe-edge (4.15.0.53.72) xenial; urgency=medium

  * Bump ABI 4.15.0-53

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 13 Jun 2019 18:48:05 +0200

linux-meta-hwe-edge (4.15.0.52.71) xenial; urgency=medium

  * Bump ABI 4.15.0-52

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 06 Jun 2019 13:55:38 +0200

linux-meta-hwe-edge (4.15.0.51.70) xenial; urgency=medium

  * Bump ABI 4.15.0-51

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Fri, 17 May 2019 19:08:19 +0800

linux-meta-hwe-edge (4.15.0.50.69) xenial; urgency=medium

  * Bump ABI 4.15.0-50

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 08 May 2019 17:45:01 +0200

linux-meta-hwe-edge (4.15.0.49.68) xenial; urgency=medium

  * Bump ABI 4.15.0-49

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Fri, 26 Apr 2019 18:54:55 +0800

linux-meta-hwe-edge (4.15.0.48.67) xenial; urgency=medium

  * Bump ABI 4.15.0-48

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 08 Apr 2019 16:30:03 +0200

linux-meta-hwe-edge (4.15.0.47.66) xenial; urgency=medium

  * Bump ABI 4.15.0-47

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 20 Mar 2019 04:12:23 -0400

linux-meta-hwe-edge (4.15.0.46.65) xenial; urgency=medium

  * Bump ABI 4.15.0-46

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 13 Feb 2019 10:09:10 +0100

linux-meta-hwe-edge (4.15.0.45.64) xenial; urgency=medium

  * Bump ABI 4.15.0-45

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 30 Jan 2019 10:37:37 +0100

linux-meta-hwe-edge (4.15.0.44.63) xenial; urgency=medium

  * Bump ABI 4.15.0-44

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 18 Jan 2019 17:42:26 +0100

linux-meta-hwe-edge (4.15.0.43.62) xenial; urgency=medium

  * Bump ABI 4.15.0-43

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 07 Dec 2018 18:44:40 +0100

linux-meta-hwe-edge (4.15.0.42.61) xenial; urgency=medium

  * Bump ABI 4.15.0-42

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 19 Nov 2018 11:18:59 -0200

linux-meta-hwe-edge (4.15.0.39.60) xenial; urgency=medium

  * Bump ABI 4.15.0-39

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 25 Oct 2018 09:26:55 +0000

linux-meta-hwe-edge (4.15.0.38.59) xenial; urgency=medium

  * Bump ABI 4.15.0-38

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 11 Oct 2018 07:16:54 +0000

linux-meta-hwe-edge (4.15.0.37.58) xenial; urgency=medium

  * Bump ABI 4.15.0-37

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 04 Oct 2018 14:02:00 +0000

linux-meta-hwe-edge (4.15.0.36.57) xenial; urgency=medium

  * Bump ABI 4.15.0-36

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 25 Sep 2018 13:14:39 +0000

linux-meta-hwe-edge (4.15.0.35.56) xenial; urgency=medium

  * Bump ABI 4.15.0-35

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 13 Sep 2018 00:01:00 -0400

linux-meta-hwe-edge (4.15.0.34.55) xenial; urgency=medium

  * Bump ABI 4.15.0-34

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 30 Aug 2018 00:16:38 -0400

linux-meta-hwe-edge (4.15.0.33.54) xenial; urgency=medium

  * Bump ABI 4.15.0-33

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 16 Aug 2018 10:15:24 +0200


