## linux-meta-hwe-edge 5.3.0.24.93

=== debian/changelog ===
linux-meta-hwe-edge (5.3.0.24.93) bionic; urgency=medium

  * Bump upload number.

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 26 Nov 2019 12:43:48 +0100

linux-meta-hwe-edge (5.3.0.24.91) bionic; urgency=medium

  * Bump ABI 5.3.0-24

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Fri, 15 Nov 2019 19:02:25 +0800

linux-meta-hwe-edge (5.3.0.23.90) bionic; urgency=medium

  * Bump ABI 5.3.0-23

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 12 Nov 2019 11:35:30 +0100

linux-meta-hwe-edge (5.3.0.22.89) bionic; urgency=medium

  * Respin to include a regression fix.

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 11 Nov 2019 09:21:10 +0100

linux-meta-hwe-edge (5.3.0.22.88) bionic; urgency=medium

  * Bump ABI 5.3.0-22

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 06 Nov 2019 18:01:34 +0100

linux-meta-hwe-edge (5.3.0.21.87) bionic; urgency=medium

  * Bump ABI 5.3.0-21

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 29 Oct 2019 22:17:33 -0400

linux-meta-hwe-edge (5.3.0.20.86) bionic; urgency=medium

  * Bump ABI 5.3.0-20

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 25 Oct 2019 03:22:10 -0400

linux-meta-hwe-edge (5.3.0.19.85) bionic; urgency=medium

  * Bump ABI 5.3.0-19

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 18 Oct 2019 12:36:30 -0300

linux-meta-hwe-edge (5.3.0.18.84) bionic; urgency=medium

  * Bump ABI 5.3.0-18

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 09 Oct 2019 12:52:18 -0300

linux-meta-hwe-edge (5.3.0.12.83) bionic; urgency=medium

  * Bump ABI 5.3.0-12

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 17 Sep 2019 20:59:19 -0300

linux-meta-hwe-edge (5.2.0.13.82) bionic; urgency=medium

  * Bump ABI 5.2.0-13

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 21 Aug 2019 09:49:20 -0300

linux-meta-hwe-edge (5.2.0.10.81) bionic; urgency=medium

  * Bump ABI 5.2.0-10

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 07 Aug 2019 11:16:32 -0300

linux-meta-hwe-edge (5.2.0.9.80) bionic; urgency=medium

  * Bump ABI 5.2.0-9

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sun, 21 Jul 2019 09:54:37 -0300

linux-meta-hwe-edge (5.2.0.8.79) bionic; urgency=medium

  * Bump ABI 5.2.0-8

  * Miscellaneous Ubuntu changes
    - [Packaging] Transition snapdragon back to baseline

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 18 Jul 2019 11:09:32 -0300

linux-meta-hwe-edge (5.0.0.21.78) bionic; urgency=medium

  * Bump ABI 5.0.0-21

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 05 Jul 2019 17:22:21 +0200

linux-meta-hwe-edge (5.0.0.20.76) bionic; urgency=medium

  * Bump ABI 5.0.0-20

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 26 Jun 2019 03:11:51 -0400

linux-meta-hwe-edge (5.0.0.19.75) bionic; urgency=medium

  * Bump ABI 5.0.0-19

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 20 Jun 2019 13:01:42 +0200

linux-meta-hwe-edge (5.0.0.18.74) bionic; urgency=medium

  * Bump ABI 5.0.0-18

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 13 Jun 2019 14:35:12 +0200

linux-meta-hwe-edge (5.0.0.17.73) bionic; urgency=medium

  * Bump ABI 5.0.0-17

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 05 Jun 2019 14:31:17 +0200

linux-meta-hwe-edge (5.0.0.16.72) bionic; urgency=medium

  * Bump ABI 5.0.0-16

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Mon, 20 May 2019 20:20:46 +0800

linux-meta-hwe-edge (5.0.0.15.71) bionic; urgency=medium

  * Bump ABI 5.0.0-15

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 07 May 2019 15:38:02 +0200

linux-meta-hwe-edge (5.0.0.14.70) bionic; urgency=medium

  * Bump ABI 5.0.0-14

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 25 Apr 2019 15:24:57 +0200

linux-meta-hwe-edge (5.0.0.13.69) bionic; urgency=medium

  * Respin linux-hwe-edge to really drop snapdragon package.

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 18 Apr 2019 18:46:44 -0300

linux-meta-hwe-edge (5.0.0.13.68) bionic; urgency=medium

  * Bump ABI 5.0.0-13

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 15 Apr 2019 15:42:59 -0300

linux-meta-hwe-edge (5.0.0.11.67) bionic; urgency=medium

  * Bump ABI 5.0.0-11

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 12 Apr 2019 16:18:12 -0300

linux-meta-hwe-edge (5.0.0.8.66) bionic; urgency=medium

  * Bump ABI 5.0.0-8

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 18 Mar 2019 14:51:52 -0300

linux-meta-hwe-edge (4.18.0.16.65) bionic; urgency=medium

  * Bump ABI 4.18.0-16

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 13 Feb 2019 11:02:14 +0100

linux-meta-hwe-edge (4.18.0.15.64) bionic; urgency=medium

  * Bump ABI 4.18.0-15

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 07 Feb 2019 14:37:38 +0100

linux-meta-hwe-edge (4.18.0.14.63) bionic; urgency=medium

  * Bump ABI 4.18.0-14

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 15 Jan 2019 15:44:16 +0100

linux-meta-hwe-edge (4.18.0.13.62) bionic; urgency=medium

  * Bump ABI 4.18.0-13

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 07 Dec 2018 07:29:30 +0100

linux-meta-hwe-edge (4.18.0.12.61) bionic; urgency=medium

  * Bump ABI 4.18.0-12

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 19 Nov 2018 16:32:20 -0200

linux-meta-hwe-edge (4.18.0.11.60) bionic; urgency=medium

  * Bump ABI 4.18.0-11

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 25 Oct 2018 13:54:38 +0200

linux-meta-hwe-edge (4.18.0.9.59) bionic; urgency=medium

  * Bump ABI 4.18.0-9

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 08 Oct 2018 15:10:07 -0300

linux-meta-hwe-edge (4.18.0.8.58) bionic; urgency=medium

  * binary package names should have 18.04 instead of 16.04 (LP: #1794042)
    - Packaging: package name suffix should have 18.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 24 Sep 2018 06:31:49 -0300


